### Signal

# Gtk Paned::cancel-position

since: 4.0

#### Declaration

    gboolean
    cancel_position (
      GtkPaned* self,
      gpointer user_data
    )

#### Description [src]

Emitted to cancel moving the position of the handle using key bindings.

The position of the handle will be reset to the value prior to moving it.

This is a keybinding signal.

The default binding for this signal is `Escape`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0

#### Return value

Type: `gboolean`

No description available.